html{
    background-color: lightgray;
    background-image: url("acr.jpg");
    background-repeat: no-repeat;
    background-size:contain;
    background-position: 5px 5px 125px 125px;
}

h1{
    font-size:30px;
    color:#ffffff;
    text-shadow: 5px 2px 2px black;
}

h2, h3, h4{
    font-size:20px;
    color:#3fbe3f;
    text-shadow: 2px 2px 2px black;
}

a.buttonstyle {
    background-color: #06fa5a;
    color: white;
    padding: 14px 25px;
    text-align: center; 
    text-decoration: none;
    display: inline-block;
}

a.buttonstyle:hover {
    background-color: #4edcfd;
    color: white;
}

header{
    color:black;
    font-size:40px;
    text-align:center;
    text-shadow: 4px 2px 2px gray;
}
footer{
    padding: 2em;
    color: white;
    clear:left;
    text-align: center;
    background-color: black;
        }
nav {
    float: left;
    max-width:200px;
    margin:0;
    padding:3em;
    font-size:35px;
    text-shadow: 2px 2px 2px black;
        }
        
nav u1 {
        list-style-type:none;
        padding:0;
        }
nav u1 a {
        text-decoration:none;
        }
   
article{
        margin-left:500px;
        border-left:1px solid black;
        padding: 3em;
        overflow:hidden;
        }
a:link {
    color: #000000;
}

/* visited link */
a:visited {
    color: lightgreen;
}

/* mouse over link */
a:hover {
    color: #888888;
}

/* selected link */
a:active {
    color: #c3c3c3;
